h1{font-size:30px;}
h2{font-size:22px;}
#top .wrap{height:100px;}
#logo{top:20px; width:250px; height:51px;}
#logo object, #logo img{height:51px;}
#nav_toggle{display:block;}
#strip{height:60px;}
nav{
	top:100%;
	width:230px;
	max-height:0;
	overflow:hidden;
	background:#e5d5b7;
	}
.show_nav nav{max-height:400px;}
nav ul{padding:6px 0 8px 0;}
nav li{float:none;}
nav li.current{background:none;}
nav li.current:after{display:none;}
nav li a{padding:6px 15px 8px 15px;}
nav li.menu-item-has-children > a{padding-right:30px;}
nav li ul{position:static; display:none; width:auto; max-height:none;}
nav li:hover ul{padding:0; height:0; max-height:none;}
nav li.opened ul, nav li.opened:hover ul{padding:0 0 5px 0; display:block; height:auto; max-height:none;}
nav li .toggle{display:block;}
main.wrap{margin-top:-60px;}
#left_content{margin-top:60px; padding:45px 0 25px 0;}
#right_content .item{margin:0 0 30px 0;}
.links li{margin:0 0 12px 0;}
.links li a{padding:12px 46px 12px 12px; font-size:17px; background-size:34px auto;}